
/* Class = "NSWindow"; title = "Enviar mensaje"; ObjectID = "5"; */
"5.title" = "Enviar mensaje";

/* Class = "NSComboBox"; ibShadowedToolTip = "Por favor elija un asunto apropiado para ayudar a procesar su solicitud"; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Por favor elija un asunto apropiado para ayudar a procesar su solicitud";

/* Class = "NSScrollView"; ibShadowedToolTip = "Introduzca su mensaje aquí. Por favor explique en detalle, pero sea preciso. Gracias."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Introduzca su mensaje aquí. Por favor explique en detalle, pero sea preciso. Gracias.";

/* Class = "NSButton"; ibShadowedToolTip = "Envía el mensaje de arriba a los desarrolladores de este programa."; ObjectID = "13"; */
"13.ibShadowedToolTip" = "Envía el mensaje de arriba a los desarrolladores de este programa.";

/* Class = "NSButton"; ibShadowedToolTip = "No enviar ningún mensaje e ignorar lo introducido en el campo de texto anterior."; ObjectID = "14"; */
"14.ibShadowedToolTip" = "No enviar ningún mensaje e ignorar lo introducido en el campo de texto anterior.";

/* Class = "NSTextField"; ibShadowedToolTip = "Si desea que los desarrolladores le respondan su mensaje, introduzca su dirección de correo electrónico."; ObjectID = "26"; */
"26.ibShadowedToolTip" = "Si desea que los desarrolladores le respondan su mensaje, introduzca su dirección de correo electrónico.";

/* Class = "NSButton"; ibShadowedToolTip = "Active esta casilla si desea recibir una copia del email en la cuenta de correo electrónico introducida más arriba."; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Active esta casilla si desea recibir una copia del email en la cuenta de correo electrónico introducida más arriba.";

/* Class = "NSTextFieldCell"; title = "Asunto:"; ObjectID = "34"; */
"34.title" = "Asunto:";

/* Class = "NSTextFieldCell"; title = "Mensaje:"; ObjectID = "35"; */
"35.title" = "Mensaje:";

/* Class = "NSComboBoxCell"; title = "Solicitud de características o funciones"; ObjectID = "36"; */
"36.title" = "Solicitud de características o funciones";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[0] = "Solicitud de función"; ObjectID = "36"; */
"36.ibShadowedObjectValues[0]" = "Solicitud de función";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[1] = "Solicitud de mejora (para una función existente)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[1]" = "Solicitud de mejora (para una función existente)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[2] = "Errores graves (i.e. bloqueado o pérdida de datos)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[2]" = "Errores graves (i.e. bloqueado o pérdida de datos)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[3] = "Error moderado (e.g. operaciones abortadas, fallo de ejecución)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[3]" = "Error moderado (e.g. operaciones abortadas, fallo de ejecución)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[4] = "Otro error (e.g. visualización)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[4]" = "Otro error (e.g. visualización)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[5] = "Otro"; ObjectID = "36"; */
"36.ibShadowedObjectValues[5]" = "Otro";

/* Class = "NSButtonCell"; title = "Enviar"; ObjectID = "37"; */
"37.title" = "Enviar";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "38"; */
"38.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Desde:"; ObjectID = "39"; */
"39.title" = "Desde:";

/* Class = "NSTextFieldCell"; placeholderString = "Su dirección de correo electrónico"; ObjectID = "40"; */
"40.placeholderString" = "Su dirección de correo electrónico";

/* Class = "NSButtonCell"; title = "Enviarme una copia"; ObjectID = "41"; */
"41.title" = "Enviarme una copia";
